Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache JMeter
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.jmeter.monitor.model
Interface Status

All Known Implementing Classes:
  StatusImpl

    public interface Status

Method Summary
`void` | `addConnector(Connector conn)`
`List<Connector>` | `getConnector()`
`String` | `getConnectorPrefix()`
`Jvm` | `getJvm()`
`void` | `setConnectorPrefix(String prefix)`
`void` | `setJvm(Jvm vm)`

Method Detail

### getJvm

    Jvm getJvm()

### setJvm

    void setJvm(Jvm vm)

### getConnector

    List<Connector> getConnector()

### addConnector

    void addConnector(Connector conn)

### setConnectorPrefix

    void setConnectorPrefix(String prefix)

### getConnectorPrefix

    String getConnectorPrefix()

Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache JMeter
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 1998-2010 Apache Software Foundation. All Rights Reserved.